Flagged Out-of-Date Comment: amdgpu-pro-installer-cfe

HotrodMaster flagged amdgpu-pro-installer-cfe out-of-date on 2022-04-18 (UTC) for the following reason:

Outdated from upstream + deprecated